{% extends 'base.html' %}

{% block title %} Registrarse {% endblock %}

{% block content %}
	<form method="POST">
		{% csrf_token %}
		{{ form }}
		<button type="submit" class="btn btn-outline-primary"> Registrarse </button>
		<button type="reset" class="btn btn-outline-warning"> Cancelar </button>
	</form>
{% endblock%}
